Subject: Ticket re-opened - [#3409] RE: Born To Move iPad
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 29 Mar 2020 17:14:22 +0000

Hi Pritish Nandi,  Ticket “#3409 – RE: Born To Move iPad” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409 to view the ticket.  Ticket comment   
Hi there, 

Yes we are currently closed unfortunately. 

 
Many thanks, 

Dalton 

 

Get Outlook for Android

 

  
 From: Les Mills International <[email-masked]> 
Sent: Sunday, March 29, 2020 9:42:13 AM 
To: [email-masked] <[email-masked]> 
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]>; [email-masked] <[email-masked]>; Canty, Sheena <[email-masked]>; [email-masked] <[email-masked]> 
Subject: [EXT] Re: RE: Born To Move iPad

 

 

 ⚠ CAUTION: EXTERNAL EMAIL – Please do not click on links/attachments unless you recognise the sender 

 
 
​Thank you Blake. 
 ​ 
 
 In that situation, I would propose that Dalton should raise a ticket again when the club is open so that we can diagnose and help them with the issue.  
 ​ 
 
 At this time I would go ahead and close this ticket. 
 ​ 
 
 Stay safe and healthy! 
 ​ 
 
 Warm regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409

 

 
 
 On Sun, 29 Mar at 8:40 PM 
, Blake Fletcher <[email-masked]> wrote:
 Hi Pritish, 

 
 The site is a holiday park, and yes, every in UK is closed at the moment. 

 
 Earliest predictions for reopening will be end of April, but we do think this could be as late as end of May. 

 

 
 Kind regards  

 
 Blake  

 

 

 

 

   

 

 

 

 Blake Fletcher​

  |  
 UK Business Development Director 

 

 

 

 Les Mills UK 
  |  
 [email-masked] 

 

 

 tel +44 7720 088905
 
  |  
 
www.lesmills.com/uk 

 

 

 

 

  

 

 

 

  

  

 

 

 

 

 
 
 On 29 Mar 2020, at 08:36, Les Mills International <[email-masked]> wrote: 

 

 
 Hi ​Dalton, 
 ​ 
 
 ​This is a follow-up email. 
 ​ 
 
 It seems that the gym might be closed at this time due to the Covid-19 outbreak. May I know if that is the case? 
 ​ 
 
 If yes then we would go ahead and close this ticket for now. Once the gym is operational you can send you a query again at
[email-masked] so that we can diagnose the issue further. 
 ​ 
 
 If the gym is operational we would need the details requested earlier. Unfortunately, we would not be able to move forward without that. 
 ​ 
 
 We will leave this ticket open for another 48 hours of you need assistance with anything else.  
 ​ 
 
 Warm regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
 ​ 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3409  

 

 
 On Tue, 24 Mar at 9:40 PM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Dalton, 

 
 I hope you are safe and healthy in these difficult times.  

 
 You should update the app whenever we have a new version released. However, if you are unable to do so at this time then it is fine. You can do it later. We need to get a photo of the Manage download section to see what is going on.  

 
 Could you please follow the steps below and provide us a photo of the app settings? Please open the app and unlock the admin padlock>>Settings>>Manage Download Section>>Download in Progress 

 
 When you are on this page of the app, please take a photo and send it to us so that we can check. 

 
 Looking forward to your reply soon. 

 
 Warm regards, 
 Pritish 
Customer Services 
 Les Mills Virtual App 

 

 

 

 

 

 

 
 This email is strictly confidential and intended solely for the addressee(s). It may contain personal and confidential information and as such may be protected by the Data Protection Act 2018. If this email has come to you in error you must take no action
 based on it, nor must you copy or show it to anyone; please reply to this email and highlight the error. 
 Any views or opinions expressed within this email are those of the author, and do not necessarily represent those of Bourne Leisure Limited.
 
 Although we have taken steps to ensure that this email and attachments are free from any malware, we advise that in keeping with good computer practice the recipient should ensure they are actually malware free. 
 BOURNE LEISURE LTD - REGISTERED IN ENGLAND NO. 4011660. 
 
 REGISTERED OFFICE: 1 PARK LANE, HEMEL HEMPSTEAD, HERTFORDSHIRE HP2 4YL